PXT2NEW(1)

NAME
pxt2new - convert from tree file to newick format

SYNOPSIS
pxt2new [OPTIONS]...

DESCRIPTION
This will convert a tree file to newick. This will take a newick- or nexus-formatted tree from a file or STDIN.

OPTIONS

-t, --treef=FILE
    input tree file, STDIN otherwise

-o, --outf=FILE
    output tree file, STOUT otherwise

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12): 1886-1888. https://doi.org/10.1093/bioinformatics/btx063.

AUTHOR
Written by Stephen A. Smith (blackrim)

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2014-2021 FePhyFoFum License GPLv3